snapkit 2.0.0 copy "snapkit: ^2.0.0" to clipboard
snapkit: ^2.0.0 copied to clipboard

A Flutter Plugin for integrating with Snapchat's SnapKit on iOS & Android

Stable versions of snapkit

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.122 years agoGo to the documentation of snapkit 2.0.0Download snapkit 2.0.0 archive
1.2.2Null safety2.122 years agoGo to the documentation of snapkit 1.2.2Download snapkit 1.2.2 archive
1.2.1Null safety2.122 years agoDownload snapkit 1.2.1 archive
1.2.0Null safety2.122 years agoDownload snapkit 1.2.0 archive
1.1.0Null safety2.122 years agoDownload snapkit 1.1.0 archive
1.0.2Null safety2.122 years agoDownload snapkit 1.0.2 archive
1.0.0Null safety2.122 years agoDownload snapkit 1.0.0 archive
0.0.22.13 years agoCheck the analysis logs for snapkit 0.0.2Download snapkit 0.0.2 archive
31
likes
120
pub points
74%
popularity

Publisher

verified publisherjacobbrasil.com

A Flutter Plugin for integrating with Snapchat's SnapKit on iOS & Android

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http, path_provider

More

Packages that depend on snapkit